@charset "UTF-8";
/* フォント定設
-----------------------------------------------------------------*/
/* イージング
-----------------------------------------------------------------*/
/* デュレーション
-----------------------------------------------------------------*/
@media print, screen and (min-width: 1025px) {
  .leadLogoList__link, .c--informationList__link, .shopNavList__link, .shopList__buttonArea__shop {
    -webkit-transition: opacity 0.3s ease;
    -o-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
    cursor: pointer;
  }
  .leadLogoList__link:hover, .c--informationList__link:hover, .shopNavList__link:hover, .shopList__buttonArea__shop:hover {
    opacity: 0.7;
  }
}

/*=============================================

	SNS LIST

==============================================*/
/*=============================================

	c--list

==============================================*/
/*=============================================

	c--list-2

==============================================*/
/*=============================================

	c--informationSection

==============================================*/
/*=============================================

	c--information

==============================================*/
/*=============================================

	c--mainVisual

==============================================*/
/*=============================================

	c--mainVisual-2

==============================================*/
/*=============================================

	c--leadSection

==============================================*/
/*=============================================

	投稿一覧

==============================================*/
/*=============================================

	投稿詳細

==============================================*/
/*=============================================

	the_content()：singleContents, editor-styles-wrapper

==============================================*/
@media print, screen and (min-width: 1025px) {
  .c--anm-img-scale {
    overflow: hidden;
  }
}

@media print, screen and (min-width: 1025px) {
  .c--anm-img-scale_inner {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: -webkit-transform 0.8s ease;
    transition: -webkit-transform 0.8s ease;
    -o-transition: transform 0.8s ease;
    transition: transform 0.8s ease;
    transition: transform 0.8s ease, -webkit-transform 0.8s ease;
  }
}
@media print, screen and (min-width: 1025px) {
  .c--anm-hover-link:hover .c--anm-img-scale_inner {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
  }
}

/*=============================================

	mainVisual

==============================================*/
.c--mainVisual-2 {
  position: relative;
}

.c--mainVisual-2__img img {
  width: 100%;
  height: auto;
}

/*=============================================

	leadSection

==============================================*/
@media print, screen and (max-width: 767px) {
  .leadSection {
    padding: 73px 0 122px;
  }
}
@media print, screen and (min-width: 768px) {
  .leadSection {
    padding: 103px 0 116px;
  }
}

.leadText {
  font-family: "Zen Old Mincho", serif;
  letter-spacing: 0.08em;
  color: #C9B37A;
  line-height: 2;
}
@media print, screen and (max-width: 767px) {
  .leadText {
    margin: 45px 6.9333333333vw 0;
    font-size: 15px;
  }
}
@media print, screen and (min-width: 768px) {
  .leadText {
    margin-top: 50px;
    font-size: 16px;
    text-align: center;
  }
}

.leadLogoList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
@media print, screen and (max-width: 767px) {
  .leadLogoList {
    margin-top: 117px;
    gap: 0 48px;
  }
}
@media print, screen and (min-width: 768px) {
  .leadLogoList {
    margin-top: 69px;
    gap: 0 80px;
  }
}

.leadLogoList__node--labeille img {
  height: auto;
}
@media print, screen and (max-width: 767px) {
  .leadLogoList__node--labeille img {
    width: 107px;
  }
}
@media print, screen and (min-width: 768px) {
  .leadLogoList__node--labeille img {
    width: 126px;
  }
}

.leadLogoList__node--mielatier img {
  height: auto;
}
@media print, screen and (max-width: 767px) {
  .leadLogoList__node--mielatier img {
    width: 102px;
  }
}
@media print, screen and (min-width: 768px) {
  .leadLogoList__node--mielatier img {
    width: 120px;
  }
}

/*=============================================

	informationSection

==============================================*/
.c--informationSection {
  background-color: #DED5C8;
}
@media print, screen and (max-width: 767px) {
  .c--informationSection {
    padding: 69px 0 106px;
    overflow: hidden;
  }
}
@media print, screen and (min-width: 768px) {
  .c--informationSection {
    padding: 120px 0;
  }
}
.c--informationSection .c--title-4__en {
  color: #000;
}
.c--informationSection .c--title-4__jp {
  color: #000;
}
.c--informationSection .c--button {
  text-align: center;
}
@media print, screen and (max-width: 767px) {
  .c--informationSection .c--button {
    margin-top: 64px;
  }
}
@media print, screen and (min-width: 768px) {
  .c--informationSection .c--button {
    margin-top: 60px;
  }
}
.c--informationSection .c--button__text {
  color: #000;
}
.c--informationSection .c--button__svg {
  color: #000;
}
.c--informationSection .c--button-2 {
  font-family: "Zen Old Mincho", serif;
  letter-spacing: 0.08em;
  font-size: 16px;
}
@media print, screen and (max-width: 767px) {
  .c--informationSection .c--button-2 {
    margin: 60px auto 0;
  }
}
@media print, screen and (min-width: 768px) {
  .c--informationSection .c--button-2 {
    margin: 57px auto 0;
  }
}

@media print, screen and (max-width: 767px) {
  .c--information {
    margin: 50px auto 0;
    width: 80.5333333333vw;
  }
}
@media print, screen and (min-width: 768px) {
  .c--information {
    margin: 98px auto 0;
    max-width: 1088px;
  }
}

@media print, screen and (min-width: 768px) {
  .c--informationList {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 0 49px;
  }
}

@media print, screen and (min-width: 768px) {
  .c--informationList__node {
    width: calc((100% - 98px) / 3) !important;
  }
}
.c--informationList__node .c--anm-img-scale_inner {
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
}

.c--informationList__link {
  display: block;
}

.c--informationList__img img {
  width: 100%;
  height: auto;
}

.c--informationList__date {
  display: block;
  letter-spacing: 0.08em;
  line-height: 1;
  color: #26170D;
}
@media print, screen and (max-width: 767px) {
  .c--informationList__date {
    margin-top: 18px;
    font-size: 12px;
  }
}
@media print, screen and (min-width: 768px) {
  .c--informationList__date {
    margin-top: 20px;
    font-size: 14px;
  }
}

.c--informationList__description {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  letter-spacing: 0.08em;
  color: #26170D;
  line-height: 2;
  font-size: 14px;
}
@media print, screen and (max-width: 767px) {
  .c--informationList__description {
    margin-top: 10px;
  }
}
@media print, screen and (min-width: 768px) {
  .c--informationList__description {
    margin-top: 12px;
  }
}

@media print, screen and (max-width: 767px) {
  .informationSection {
    padding: 90px 0 94px;
  }
}
@media print, screen and (min-width: 768px) {
  .informationSection {
    padding: 124px 24px 115px;
  }
}
@media print, screen and (max-width: 767px) {
  .informationSection .c--title-2 {
    font-size: 26px;
  }
}
@media print, screen and (min-width: 768px) {
  .informationSection .c--title-2 {
    font-size: 30px;
  }
}

/*=============================================

	shopSection

==============================================*/
@media print, screen and (max-width: 767px) {
  .shopSection--labeille {
    padding-top: 103px;
  }
}
@media print, screen and (min-width: 768px) {
  .shopSection--labeille {
    padding-top: 173px;
  }
}
@media print, screen and (max-width: 767px) {
  .shopSection--labeille .shopLogo {
    width: 127px;
  }
}
@media print, screen and (min-width: 768px) {
  .shopSection--labeille .shopLogo {
    width: 171px;
  }
}
@media print, screen and (max-width: 767px) {
  .shopSection--labeille .shopList {
    margin: 42px 9.6vw 0;
  }
}

@media print, screen and (max-width: 767px) {
  .shopSection--mielatier {
    padding: 136px 0 190px;
  }
}
@media print, screen and (min-width: 768px) {
  .shopSection--mielatier {
    padding: 80px 0 216px;
  }
}
@media print, screen and (max-width: 767px) {
  .shopSection--mielatier .shopLogo {
    width: 163px;
  }
}
@media print, screen and (min-width: 768px) {
  .shopSection--mielatier .shopLogo {
    width: 163px;
  }
}
@media print, screen and (max-width: 767px) {
  .shopSection--mielatier .shopList {
    margin: 88px 9.6vw 0;
  }
}
@media print, screen and (min-width: 768px) {
  .shopSection--mielatier .shopList {
    margin-top: 90px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}

.shopLogo {
  margin: 0 auto;
}
.shopLogo img {
  width: 100%;
  height: auto;
}

@media print, screen and (max-width: 767px) {
  .shopNav {
    margin-top: 48px;
  }
}
@media print, screen and (min-width: 768px) {
  .shopNav {
    margin-top: 38px;
  }
}

.shopNavList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
@media print, screen and (max-width: 767px) {
  .shopNavList {
    gap: 15px 0;
  }
}

.shopNavList__node {
  padding: 2px 22px;
  letter-spacing: 0.08em;
  line-height: 1;
  font-size: 14px;
  color: #AA9150;
}
@media print, screen and (max-width: 767px) {
  .shopNavList__node:nth-child(even) {
    border-left: 1px solid #AA9150;
  }
}
@media print, screen and (min-width: 768px) {
  .shopNavList__node + .shopNavList__node {
    border-left: 1px solid #AA9150;
  }
}

/* --------------------------
 shopArea
------------------------- */
@media print, screen and (max-width: 767px) {
  .shopArea {
    padding: 68px 0 19px;
  }
}
@media print, screen and (min-width: 768px) {
  .shopArea {
    padding: 80px 0 90px;
  }
}

.shopAreaTitle {
  font-family: "Zen Old Mincho", serif;
  letter-spacing: 0.08em;
  line-height: 1.77;
  font-size: 18px;
  text-align: center;
  color: #C1AA74;
}

@media print, screen and (min-width: 768px) {
  .shopList {
    margin: 44px auto 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 140px 49px;
    width: 79.6486090776vw;
    max-width: 1088px;
  }
}

@media print, screen and (min-width: 768px) {
  .shopList__node {
    width: calc((100% - 98px) / 3);
  }
}
@media print, screen and (min-width: 768px) {
  .shopList__node.is--current {
    z-index: 9;
  }
}
@media print, screen and (max-width: 767px) {
  .shopList__node + .shopList__node {
    margin-top: 77px;
  }
}
@media print, screen and (min-width: 768px) {
  .shopList__node:nth-child(3n+2) {
    -webkit-transition: opacity 1s ease 0.7s, -webkit-transform 1s ease 0.7s;
    transition: opacity 1s ease 0.7s, -webkit-transform 1s ease 0.7s;
    -o-transition: opacity 1s ease 0.7s, transform 1s ease 0.7s;
    transition: opacity 1s ease 0.7s, transform 1s ease 0.7s;
    transition: opacity 1s ease 0.7s, transform 1s ease 0.7s, -webkit-transform 1s ease 0.7s;
  }
}
@media print, screen and (min-width: 768px) {
  .shopList__node:nth-child(3n+2) .shopInfo {
    margin-left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
  }
}
@media print, screen and (min-width: 768px) {
  .shopList__node:nth-child(3n) {
    -webkit-transition: opacity 1s ease 0.9s, -webkit-transform 1s ease 0.9s;
    transition: opacity 1s ease 0.9s, -webkit-transform 1s ease 0.9s;
    -o-transition: opacity 1s ease 0.9s, transform 1s ease 0.9s;
    transition: opacity 1s ease 0.9s, transform 1s ease 0.9s;
    transition: opacity 1s ease 0.9s, transform 1s ease 0.9s, -webkit-transform 1s ease 0.9s;
  }
}
@media print, screen and (min-width: 768px) {
  .shopList__node:nth-child(3n) .shopInfo {
    margin-left: 100%;
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
  }
}

.shopList__img .c--anm-img-scale_inner {
  display: block;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.shopList__img img {
  width: 100%;
  height: auto;
}

.shopList__name {
  font-family: "Zen Old Mincho", serif;
  letter-spacing: 0.08em;
  color: #C9B37A;
  font-size: 14px;
  line-height: 1;
}
@media print, screen and (max-width: 767px) {
  .shopList__name {
    margin-top: 16px;
  }
}
@media print, screen and (min-width: 768px) {
  .shopList__name {
    margin-top: 18px;
  }
}

.shopList__buttonArea {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media print, screen and (max-width: 767px) {
  .shopList__buttonArea {
    margin-top: 15px;
    gap: 0 14px;
  }
}
@media print, screen and (min-width: 768px) {
  .shopList__buttonArea {
    margin-top: 18px;
    gap: 0 22px;
  }
}

.shopList__buttonArea__shop {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 37px;
  letter-spacing: 0.08em;
  line-height: 1;
  color: #C9B37A;
  font-family: "Zen Old Mincho", serif;
  font-size: 14px;
  border: 1px solid #C1AA74;
}
@media print, screen and (max-width: 767px) {
  .shopList__buttonArea__shop {
    width: calc((100% - 14px) / 2);
  }
}
@media print, screen and (min-width: 768px) and (max-width: 1024px) {
  .shopList__buttonArea__shop {
    font-size: 10px;
  }
}
@media print, screen and (min-width: 768px) {
  .shopList__buttonArea__shop {
    width: calc((100% - 22px) / 2);
  }
}

.shopList__buttonArea__map {
  height: 37px;
  font-family: "Zen Old Mincho", serif;
}
@media print, screen and (max-width: 767px) {
  .shopList__buttonArea__map {
    width: calc((100% - 14px) / 2);
  }
}
@media print, screen and (min-width: 768px) and (max-width: 1024px) {
  .shopList__buttonArea__map {
    font-size: 10px;
  }
}
@media print, screen and (min-width: 768px) {
  .shopList__buttonArea__map {
    width: calc((100% - 22px) / 2);
  }
}

/* --------------------------
 shopInfo
------------------------- */
.shopInfo {
  display: none;
  color: #C9B37A;
  border-top: 1px solid #C1AA74;
  border-bottom: 1px solid #C1AA74;
}
@media print, screen and (max-width: 767px) {
  .shopInfo {
    margin-top: 32px !important;
    padding: 29px 0 13px;
  }
}
@media print, screen and (min-width: 768px) {
  .shopInfo {
    margin-top: 43px !important;
    padding: 30px 26px 5px;
    width: 79.6486090776vw;
    max-width: 1088px;
  }
}

.shopInfoTitle {
  font-family: "Zen Old Mincho", serif;
  font-size: 18px;
  line-height: 1.77;
  letter-spacing: 0.08em;
}
@media print, screen and (max-width: 767px) {
  .shopInfoTitle {
    margin-bottom: 13px;
  }
}
@media print, screen and (min-width: 768px) {
  .shopInfoTitle {
    margin-bottom: 15px;
  }
}

.shopInfoList {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
@media print, screen and (max-width: 767px) {
  .shopInfoList {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
@media print, screen and (min-width: 768px) {
  .shopInfoList {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    width: 49%;
  }
}

.shopInfoList__title {
  line-height: 2;
  letter-spacing: 0.08em;
}
@media print, screen and (max-width: 767px) {
  .shopInfoList__title {
    width: 82px;
    font-size: 12px;
  }
}
@media print, screen and (min-width: 768px) {
  .shopInfoList__title {
    width: 96px;
    font-size: 14px;
  }
}

.shopInfoList__content {
  letter-spacing: 0.08em;
  line-height: 2;
}
@media print, screen and (max-width: 767px) {
  .shopInfoList__content {
    width: calc(100% - 82px);
    font-size: 12px;
  }
}
@media print, screen and (min-width: 768px) {
  .shopInfoList__content {
    width: calc(100% - 96px);
    font-size: 14px;
  }
}
@media print, screen and (min-width: 1025px) {
  .shopInfoList__content a:hover {
    text-decoration: underline;
  }
}

.shopInfoClose {
  position: relative;
  display: block;
  width: 44px;
  height: 44px;
}
@media print, screen and (max-width: 767px) {
  .shopInfoClose {
    margin: 10px auto 0;
  }
}
@media print, screen and (min-width: 768px) {
  .shopInfoClose {
    margin: 32px auto 0;
  }
}
.shopInfoClose span {
  position: absolute;
  top: 50%;
  left: 50%;
  height: 1px;
  background-color: #C1AA74;
  width: 20px;
}
.shopInfoClose span:nth-child(1) {
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
  -ms-transform: translate(-50%, -50%) rotate(45deg);
  transform: translate(-50%, -50%) rotate(45deg);
}
.shopInfoClose span:nth-child(2) {
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
  -ms-transform: translate(-50%, -50%) rotate(-45deg);
  transform: translate(-50%, -50%) rotate(-45deg);
}